.\"	$NetBSD: xd.4,v 1.2 2004/04/01 17:15:00 wiz Exp $
.\"
.\" Copyright (c) 1988 John E. Stone <j.stone@acm.org>
.\"
.\" Permission to use, copy, modify, and distribute this software for any
.\" purpose with or without fee is hereby granted, provided that the above
.\" copyright notice and this permission notice appear in all copies.
.\"
.\" THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
.\" WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
.\" MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
.\" ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
.\" WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
.\" ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
.\" OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
.\"
.\" from OpenBSD: xd.4,v 1.7 2003/07/09 13:26:20 jmc Exp
.\"
.Dd February 4, 2008
.Dt XD 4 sparc
.Os
.Sh NAME
.Nm xd
.Nd Xylogics 753 or 7053 VME SMD disk controller driver
.Sh SYNOPSIS
.Cd "xdc0    at vmel0 addr 0xffffee80 level 3 vect 0x44" Pq sun4
.Cd "xdc1    at vmel0 addr 0xffffee90 level 3 vect 0x45" Pq sun4
.Cd "xdc2    at vmel0 addr 0xffffeea0 level 3 vect 0x46" Pq sun4
.Cd "xdc3    at vmel0 addr 0xffffeeb0 level 3 vect 0x47" Pq sun4
.Cd "xd*     at xdc? drive ?                           " Pq sun4
.Sh DESCRIPTION
The
.Nm
is a Xylogics 753 or 7053 SMD disk controller found on sun4 systems with
the VME bus.
The Xylogics 753 and 7053 are programmed the same way, but are different sizes.
The 753 is a 6U VME card, while the 7053 is a 9U VME card.
.Sh SEE ALSO
.Xr intro 4 ,
.Xr xy 4
.Pp
.Lk http://www.bitsavers.org/pdf/xylogics/ "Xylogics manuals (scanned)"
.Sh HISTORY
The
.Nm
driver first appeared in
.Nx 1.1
and was written by
.An Charles D. Cranor .
